package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuFormaPago extends DefaultItemMenuSistema {

	public ItemMenuFormaPago() {
		super("indexController.mniFormaPago.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.FORMADEPAGO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaFormaPago.zul",
                Labels.getLabel("busquedaFormaPagoController.window.title"),
				getArgs() ,desktop);
	}

}
